Plugins Database As of 12-13-2019

HP-UX Update for BIND HPSBUX02546

HP-UX Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.313023

CVSS Base Vector:
AV:N/AC:H/Au:N/C:C/I:C/A:C

Summary:
Check for the Version of BIND

Impact:
Remote Denial of Service (DoS) unauthorized disclosure of information

Affected Versions:
BIND on HP-UX B.11.11, B.11.23, B.11.31 running BIND v9.3.2 or BIND v9.2.0

Technical Details:
A potential security vulnerability has been identified with HP-UX running BIND. The vulnerability could be exploited remotely to create a Denial of Service (DoS) and permit unauthorized disclosure of information.

Recommendations:
Please Install the Updated Packages.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

Search
Severity
High
CVSS Score
7.6
Published
2010-10-01 06:16:52
Modified
2017-12-25 07:29:28
CVE
CVE-2009-4022
CVE-2010-0290
CVE-2010-0382

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.